Subject: [Spridgets] Spridget windage tray designs?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Tue, 17 Dec 2019 10:12:26 -0500

--===============6027809392059779384==
	boundary="--_com.lge.email_14404608889894351"

----_com.lge.email_14404608889894351
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have realised I'm going to benefit from having a windage tray.   I have read a bunch of material on difrent designs and approaches to windage trays.The question is what type do you use and do you have any pictures to share?   The other question would be the design of a sump pickup.   Getting rid of the screen and changing to posdibly a rectangular box design with a screen brazed to the box .   I have some time for fabrication right now.  ChuckSent from my LG Mobile
----_com.lge.email_14404608889894351
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have realised I'm going to benefit from having a windage tray.&nbsp; &nbsp;I have read a bunch of material on difrent designs and approaches to windage trays.</div><div dir="auto">The question is what type do you use and do you have any pictures to share?&nbsp; &nbsp;</div><div dir="auto">The other question would be the design of a sump pickup.&nbsp; &nbsp;Getting rid of the screen and changing to posdibly a rectangular box design with a screen brazed to the box .&nbsp; &nbsp;</div><div dir="auto">I have some time for fabrication right now.&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_14404608889894351--

--===============6027809392059779384==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6027809392059779384==--